{
	"323000722_0": "Phew! Hah! \\n How's this?!",
	"323000722_1": "Whew. Looks like I didn't cause too much damage around here, but holding back really took it outta me.",
	"323000722_2": "Looks like there's only a little left, so I can get this done qui—",
	"323000722_3": "Huh?! What's that?!",
	"323000722_4": "Oh no, there was someone around!",
	"323000722_5": "W-what the heck is that thing?!",
	"323000722_6": "This is bad, it's responding to her voice!",
	"323000722_7": "D-don't come any closer! \\n Someone! Someone help!",
	"323000722_8": "Haa!",
	"323000722_9": "You're not hurt, are you?!",
	"323000722_10": "I'm f-fine... Huh?",
	"323000722_11": "Wait, I think I know that voice.",
	"323000722_12": "(Huh?! Why is she here?! \\n No, I gotta focus on taking the rest out ASAP!)"
}